FUNCTION OPERATOR!=(3)

NAME
boost::mpi::operator!= - Determines whether two process groups are not identical.

SYNOPSIS

// In header: <boost/mpi/group.hpp>
bool operator!=(const group & g1, const group & g2);

DESCRIPTION

Equivalent to calling MPI_Group_compare and checking whether the result is not MPI_IDENT.

Returns:
    False when the two process groups contain the same processes in the same order.